[project]
name = "server-ml"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "ctransformers>=0.2.27",
    "flask>=3.1.0",
    "peft>=0.14.0",
    "torch>=2.6.0",
    "transformers>=4.48.2",
]
